/*     203405 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__203405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__203405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203405__ {height:20px}
}

/*     203415 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     203425 : BLANK 컨텐츠      */
.blank__203425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__203425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203425__ {height:20px}
}

/*     212565 : BLANK 컨텐츠      */
.blank__212565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212565__ {height:20px}
}

/*     212535 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     212525 : BLANK 컨텐츠      */
.blank__212525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212525__ {height:20px}
}

/*     212575 : 이미지 리스트 (타일형)      */
.img_tile__263527__ {overflow:hidden}
.img_tile__263527__ .img_inner { display:flex; margin:0 -5px}
.img_tile__263527__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263527__ * {box-sizing:border-box}
.img_tile__263527__ .item {position:relative;padding:5px}
.img_tile__263527__ .item a {display:block}
.img_tile__263527__ .figure {display:block}
.img_tile__263527__ .figure img {vertical-align:top; width:100%; }
.img_tile__263527__ .caption {display:block;margin-top:0px;  background:#68c9f2; padding:20px; border-radius: 0 0 25px 25px; }
.img_tile__263527__ .caption > span {display:block}
.img_tile__263527__ .caption > span.subject {font-weight:bold;color:#68c9f2}
.img_tile__263527__ .caption > span.content {color:#ffffff;}

.text_m_big__263527__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  color:#fff;  }
.text_m_big__263527__ .caption > span.content {font-size:20px;line-height:1.5em; text-align:center; }


@media (max-width:768px){
.img_tile__263527__ .img_inner { flex-wrap:wrap; justify-content:center; }
}

@media (min-width:1024px){
	.img_tile__263527__ .img_inner { justify-content:center; }
 .img_inner {margin:0 -10px}
	.img_tile__263525__ .item {padding:10px}
	.img_tile__263527__ .caption {margin-top:0px;}

	.text_big__263527__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263527__ .caption > span.content {font-size:20px;line-height:1.5em}

}

/*     212585 : BLANK 컨텐츠      */
.blank__212585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212585__ {height:20px}
}

/*     204515 : BLANK 컨텐츠      */
.blank__204515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__204515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204515__ {height:20px}
}

/*     204525 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     204535 : BLANK 컨텐츠      */
.blank__204535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__204535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204535__ {height:10px}
}

/*     204545 : 장문 텍스트      */
.textarea__257125__ { position:relative; display:flex; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__257125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257125__ p span { position:relative; font-weight:700; font-size:18px;}
.textarea__257125__ p span::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.pcpc {display:none;}
.mm {display:block;}

@media all and (max-width:1024px) {
.textarea__257125__ { justify-content:center; }
}

@media all and (min-width:1024px){
	.textarea__257125__ p {font-size:20px; position:absolute; left:10%;}
.textarea__257125__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     204555 : 장문 텍스트      */
.textarea__257126__ {}
.textarea__257126__ .txt-inner { display:flex; justify-content:space-evenly; }
.textarea__257126__ ul { list-style:none; text-align:center; font-size:18px; padding:0; }
.textarea__257126__ ul li { font-size:16px; }
.textarea__257126__ ul li:last-child { padding-top:20px; }
.textarea__257126__ ul .bg { padding:20px 30px; background:#65c2ee; color:#fff; border-radius:20px; font-size:18px; padding:20px 99px; }
.textarea__257126__ ul:last-child .bg { background:#459cc5; }

@media all and (max-width:1023px) {
.textarea__257126__ .txt-inner { justify-content:center; flex-wrap:wrap; }
}


@media all and (min-width:1024px){
.textarea__257126__ ul .bg { font-size:20px; }
.textarea__257126__ ul li { font-size:18px; }
}

/*     204565 : BLANK 컨텐츠      */
.blank__204565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__204565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204565__ {height:20px}
}

/*     203535 : BLANK 컨텐츠      */
.blank__203535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__203535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203535__ {height:20px}
}

/*     203545 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     203555 : BLANK 컨텐츠      */
.blank__203555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__203555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203555__ {height:10px}
}

/*     203565 : 장문 텍스트      */
.textarea__203565__ { text-align: center;}
.textarea__203565__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__203565__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__203565__ p {font-size:20px}
}

/*     203575 : BLANK 컨텐츠      */
.blank__203575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__203575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203575__ {height:20px}
}

/*     203585 : 이미지 리스트 (타일형)      */
.img_tile__263525__ {overflow:hidden}
.img_tile__263525__ .img_inner {margin:0 -5px; display:flex; flex-wrap:wrap;}
.img_tile__263525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263525__ * {box-sizing:border-box}
.img_tile__263525__ .item {width:calc(100% / 3);padding:5px}
.img_tile__263525__ .item a {display:block}
.img_tile__263525__ .figure {display:block}
.img_tile__263525__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0;}
.img_tile__263525__ .caption {display:block;margin-top:0px;  background:#68c9f2; padding:25px 15px; border-radius: 0 0 25px 25px;}
.img_tile__263525__ .caption > span {display:block}
.img_tile__263525__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__263525__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__263525__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  background:#fff; padding:0 15px; border-radius:25px; }
.text_m_big__263525__ .caption > span.content {font-size:16px;line-height:1.5em; }

.img_tile__263525__ .caption_02 {display:block;margin-top:0px;  background:#68c9f2; padding:10px; border-radius: 0 0 25px 25px; height:120px;}
.img_tile__263525__ .caption_02 > span {display:block}
.img_tile__263525__ .caption_02 > span.subject {font-weight:bold;color:#ffffff}
.img_tile__263525__ .caption_02 > span.content {margin-top:5px;color:#ffffff; padding: 0 15px;}

.text_m_big__263525__ .caption_02 > span.subject {display: inline-block; font-size:18px;line-height:1.4em; padding:0 15px; border-radius:25px; }
.text_m_big__263525__ .caption_02 > span.content {font-size:16px;line-height:1.5em; }



@media (max-width:475px) {
.img_tile__263525__ .item { width:50%; }
.img_tile__263525__ .caption_02 { height:170px; padding:10px; }
}



@media (min-width:1024px){
	.img_tile__263525__ .img_inner {margin:0 -10px}
	.img_tile__263525__ .item {padding:10px}
	.img_tile__263525__ .caption {margin-top:0px; height:150px;}
	.img_tile__263525__ .caption > span.content {margin-top:10px}

	.text_big__263525__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263525__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__263525__ .item,
	.col_t_2__263525__ .item2n,
	.col_t_3__263525__ .item3n,
	.col_t_4__263525__ .item4n,
	.col_t_5__263525__ .item5n,.img_tile__263525__ {overflow:hidden}
.img_tile__263525__ .img_inner {margin:0 -5px}
.img_tile__263525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263525__ * {box-sizing:border-box}
.img_tile__263525__ .item {padding:5px}
.img_tile__263525__ .item a {display:block}
.img_tile__263525__ .figure {display:block}
.img_tile__263525__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0;}

.img_tile__263525__ .caption_02 { height:110px; }

}

/*     203595 : 타이틀 텍스트      */
.title__203595__ {font-size:0}
.title__203595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__203595__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__203595__.style_top p {padding-top:10px}
.title__203595__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__203595__.style_right p {padding-right:14px}
.title__203595__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__203595__.style_bottom p {padding-bottom:12px}
.title__203595__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__203595__.style_left p {padding-left:14px}
.title__203595__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__203595__.style_circle1 p {padding-left:18px}
.title__203595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__203595__.style_circle2 p {padding-left:18px}
.title__203595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__203595__ p {font-size:{$farm_set[font_size]}px}
	.title__203595__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__203595__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__203595__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__203595__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     203605 : BLANK 컨텐츠      */
.blank__203605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__203605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203605__ {height:20px}
}

/*     240735 : BLANK 컨텐츠      */
.blank__240735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240735__ {height:20px}
}

/*     240745 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     240755 : BLANK 컨텐츠      */
.blank__240755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__240755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240755__ {height:10px}
}

/*     240765 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     240775 : BLANK 컨텐츠      */
.blank__240775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240775__ {height:30px}
}

/*     240785 : 이미지 리스트 (타일형)      */
.img_tile__240785__ {overflow:hidden}
.img_tile__240785__ .img_inner {margin:0 -5px}
.img_tile__240785__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__240785__ * {box-sizing:border-box}
.img_tile__240785__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__240785__ .item a {display:block}
.img_tile__240785__ .figure {display:block}
.img_tile__240785__ .figure img {vertical-align:top}
.img_tile__240785__ .caption {display:block;margin-top:10px}
.img_tile__240785__ .caption > span {display:block}
.img_tile__240785__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__240785__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__240785__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__240785__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__240785__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__240785__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__240785__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__240785__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__240785__ .item {width:100%}
.col_m_2__240785__ .item {width:50%}
.col_m_3__240785__ .item {width:33.3333%}
.col_m_4__240785__ .item {width:25%}
.col_m_1__240785__ .item,
.col_m_2__240785__ .item2n,
.col_m_3__240785__ .item3n,
.col_m_4__240785__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__240785__ .item,
	.col_m_2__240785__ .item2n,
	.col_m_3__240785__ .item3n,
	.col_m_4__240785__ .item4n {clear:none}

	.col_t_1__240785__ .item {width:100%}
	.col_t_2__240785__ .item {width:50%}
	.col_t_3__240785__ .item {width:33.3333%}
	.col_t_4__240785__ .item {width:25%}
	.col_t_5__240785__ .item {width:20%}
	.col_t_6__240785__ .item {width:16.6666%}
	.col_t_1__240785__ .item,
	.col_t_2__240785__ .item2n,
	.col_t_3__240785__ .item3n,
	.col_t_4__240785__ .item4n,
	.col_t_5__240785__ .item5n,
	.col_t_6__240785__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__240785__ .img_inner {margin:0 -10px}
	.img_tile__240785__ .item {padding:10px}
	.img_tile__240785__ .caption {margin-top:15px}
	.img_tile__240785__ .caption > span.content {margin-top:10px}

	.text_sml__240785__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__240785__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__240785__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__240785__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__240785__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__240785__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__240785__ .item,
	.col_t_2__240785__ .item2n,
	.col_t_3__240785__ .item3n,
	.col_t_4__240785__ .item4n,
	.col_t_5__240785__ .item5n,
	.col_t_6__240785__ .item6n {clear:none}

	.col_pc_1__240785__ .item {width:100%}
	.col_pc_2__240785__ .item {width:50%}
	.col_pc_3__240785__ .item {width:33.3333%}
	.col_pc_4__240785__ .item {width:25%}
	.col_pc_5__240785__ .item {width:20%}
	.col_pc_6__240785__ .item {width:16.6666%}
	.col_pc_1__240785__ .item,
	.col_pc_2__240785__ .item2n,
	.col_pc_3__240785__ .item3n,
	.col_pc_4__240785__ .item4n,
	.col_pc_5__240785__ .item5n,
	.col_pc_6__240785__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     240795 : BLANK 컨텐츠      */
.blank__240795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240795__ {height:20px}
}

